@charset "utf-8";

/*--------------------------------------
	.img
---------------------------------------*/
img.border {
	border:1px solid #666;
	padding:2px;
}

/*--------------------------------------
	.pager
---------------------------------------*/

/*	ul.pager (Newer|Older)
-----------------------------*/

ul.pager {
	text-align: center;
}

ul.pager li {
	display: inline;
}

ul.pager li.newer:before {
	content: "<< ";
}

ul.pager li.older:after {
	content: " >>";
}

/*	p.pagerNum (1|2|3|4)
-----------------------------*/

p.pagerNum {
	text-align: center;
}

p.pagerNum a {
	text-decoration: none;
	border-bottom: none;
}

p.pagerNum strong {

}

/*---------------
 Continue reading
-----------------*/

p.continue {

}

p.continue a:link,
p.continue a:visited {
	padding: 0 10px;
	color: #fff;
	background-color: #333;
	text-decoration:none;
}

p.continue a:visited {
	color: #297ACC;
	background-color: #eee;
}

p.continue a:hover {
	color: #fff;
	background-color: #333;
}

/*--------------------------------------
	.feed
---------------------------------------*/

li.atom,
li.rss {
	list-style-type: none;
	list-style-position: outside;
}

li.atom a,
li.rss a {
	padding-left: 20px!important;
	background-image: url(images/mark/icon_feed.gif)!important;
	background-repeat: no-repeat;
	background-position: 0 0.1em;
}

/*--------------------------------------
	data
---------------------------------------*/

div.data {
	border-left:5px solid #eee;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	border-right:1px solid #eee;
	margin:0 25px 0 5px;
}

div.data p {
	margin:0 0 0 5px;
}

div.data td.low {
border-left:1px solid #eee;
border-bottom:1px solid #eee
}

dl.data {
	padding: 0;
	margin-left:5px;
	border-left: 5px solid #ddd;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

dl.data dt {
	margin: 0;
	margin-right: -13em;
	padding: 0.4em 0;
	border-top: 1px solid #eee;
	float: left;
	clear: both;
	display: inline;
	width: 13em;
	text-indent: 10px;
}

dl.data dd {
	margin: 0 0 0 13em;
	padding: 0.4em 10px;
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	background-color: #fff; 
}

dl.data {
	/*\*/
	min-height: 1px;
	_height: 1%;
	/* */

	/*\*//*/
	overflow: hidden;
	/**/
}



dl.data2 {
	padding: 0;
	margin-left:5px;
	border-left: 5px solid #ddd;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

dl.data2 dt {
	margin: 0;
	padding: 0.5em 0 0 1em;
	border-top: 1px solid #eee;
	width: 14em;
	float: left;
}
	
dl.data2 dd {
	margin: 0 0 0 15em;
	padding: 0.5em 0 0.5em 1em;
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
}

dl.data2 dd.last {
	margin-bottom:50px;
	} 


/*--------------------------------------
	dl text
---------------------------------------*/
dl.text {
	padding:0 0 0 10px;
	margin:0 5px 0 5px;
	border-left: 5px solid #ddd;
	border-right: 1px solid #eee;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;

}

/*--------------------------------------
	float
---------------------------------------*/

.img_L {
	margin-right: 0.5em!important;
	margin-top: 0.5em!important;
	margin-bottom: 0.5em!important;
	float: left;
}

.img_R {
	margin-left: 0.5em!important;
	margin-top: 0.5em!important;
	margin-bottom: 0.5em!important;
	float: right;
}

.clear {
	display: block;
	clear: both;
}

/*--------------------------------------
	Photo thumbnail
---------------------------------------*/

ul.thumb {

}

ul.thumb li {
	margin: 5px 0 0 5px;
	border: 1px solid #333;
	float: left;
	display: inline;
	overflow: hidden;
	width: 70px; /* Pictures height */
	background-color: #eee;
}

ul.thumb li a {
	border: none;
	text-decoration: none;
}

ul.thumb li a img {

	border: none;
}

/*--------------------------------------
	Headline
---------------------------------------*/

dl.headline {
	margin: 0 20px 1em;
}

dl.headline dt {
	font-size: 114%;
	margin-bottom: 0;
}

dl.headline dt span.date {
	font-size: 80%;
}

dl.headline dd {
	margin: 0 10px 1em 10px;
}

dl.headline dd ul {
	margin: 0;
	padding-bottom: 1.2em;
	list-style-type: none;
	list-style-position: outside;
	border-bottom: 1px solid #eee;
}

dl.headline dd ul li {
	margin: 0.3em 5px 0.3em 0;
	display: inline;
	font-size: 92%;
}

dl.headline dd ul li.author span.name {

}

dl.headline dd ul li.category a,
dl.headline dd ul li.tag a {
	text-decoration: none;
}

dl.headline dd ul li.tag a {

}

dl.headline dd ul li.textBody {
	display: block;
	font-size: 100%;
}

/*--------------------------------------
	.admin
---------------------------------------*/

.admin a {
	padding: 0 10px 0 25px;
	text-decoration: none;
	color: #f65472;
	background: url(images/mark/icon_edit.gif) 5px 3px no-repeat;
}

.admin a:hover {
	color: #953844;
}

/*--------------------------------------
	clearFix
---------------------------------------*/

div#utilities,
.textBody,
ul.flip,
ul.thumb {
	_height: 1px;
	min-height: 1px;
/* for MacIE5 \*//*/
	height: auto;
	overflow: hidden;
/* end */
}

div#utilities:after,
.textBody:after,
ul.flip:after,
ul.thumb:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}


/*--------------------------------------
---------------------------------------*/


table.expansion {
	width:100%;
	border:none;
	margin:0;
	padding:0;
}

td.expansion {
	width:250px;
	padding:10px;
	background:#F2F2F2;
}

td.expansion2 {
	/* width:250px; */
	padding:10px;
	background:#feeec8;
}

td.bottom_b {
	border-bottom:1px solid #eee;
}

.h4_after {
	margin:0 0 0 1.7em;
	display:block;
	line-height:130%;
}